Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

The Character of Jesus Christ

Free World Class Education
FREE Catholic Classes

The surpassing eminence of the character of Jesus has been acknowledged by men of the most varied type:

  • Kant testifies to His ideal perfection;
  • Hegel sees in Him the union of the human and the Divine;
  • the most advanced sceptics do Him homage;
  • Spinoza speaks of Him as the truest symbol of heavenly wisdom;
  • the beauty and grandeur of His life overawe Voltaire;
  • Napoleon I, at St. Helena, felt convinced that "Between him [ Jesus ] and whoever else in the world there is no possible term of comparison" (Montholon, "Récit de la Captivité de l'Empereur Napoléon").
  • Rousseau testifies: "If the life and death of Socrates are those of a sage, the life and death of Jesus are those of a god."
  • Strauss acknowledges: "He is the highest object we can possibly imagine with respect to religion, the being without whose presence in the mind perfect piety is impossible".
  • To Renan "The Christ of the Gospels is the most beautiful incarnation of God in the most beautiful of forms. His beauty is eternal ; his reign will never end."
  • John Stuart Mill spoke of Jesus as "a man charged with a special, express, and unique commission from God to lead mankind to truth and virtue ".
Not that the views of the foregoing witnesses are of any great importance for the theological student of the life of Jesus ; but they show at least the impression made on the most different classes of men by the history of Christ. In the following paragraphs we shall consider the character of Jesus as manifested first in His relation to men, then in His relation to God.

A. JESUS IN HIS RELATION TO MEN

In His relation to men Jesus manifested certain qualities which were perceived by all, being subject to the light of reason ; but other qualities were reserved for those who viewed Him in the light of faith. Both deserve a brief study.

(1) In the Light of Reason

There is no trustworthy tradition concerning the bodily appearance of Jesus, but this is not needed in order to obtain a picture of His character. It is true that at first sight the conduct of Jesus is so many-sided that His character seems to elude all description. Command and sympathy, power and charm, authority and affection, cheerfulness and gravity, are the some of the qualities that make the analysis impossible. The make-up of the Gospels does not facilitate the work. At first they appear to us a bewildering forest of dogmatic statements and moral principles; there is no system, no method, everything is occassional, everything fragmentary. The Gospels are neither a manual of dogma nor a treatise on casuistry, though they are the fountain of both. No wonder then the various investgators have arrived at entirely different conclusion at the study of Jesus. Some call Him a fanatic, others make Him a socialist, others again an anarchist, while many call Him a dreamer, a mystic, an Essene. But in this variety of views there are two main concepts under which the others may be summarized: Some consider Jesus an ascetic, others an aesthete; some emphasize His suffering, others His joyfulness; some identify Him with ecclesiasticism, others with humanism ; some recognize in Him the prophetic picture of the Old Testament and the monastic of the New, others see in Him only gladness and poetry. There may be solid ground for both views; but they do not exhaust the character of Jesus. Both are only by-products which really existed in Jesus, but were not primarily intended; they are only enjoyed and suffered in passing, while Jesus strove to attain an end wholly different from either joy or sorrow.

(a) Strength

Considering the life of Jesus in the light of reason, His strength, His poise, and His grace are His most characteristic qualities. His strength shows itself in His manner of life, His decision, His authority. In His rugged, nomadic, homeless life there is no room for weakness or sentimentality. Indecision is rejected by Jesus on several occasions: "No man can serve two masters"; "He that is not with me, is against me "; Seek first the kingdom of God ", these are some of the statements expressing Christ's attitude to indecision of will. Of Himself He said: "My meat is to do the will of him that sent me"; "I seek not my own will, but the will of him that sent me." The authority of the Master does not allow its power to be questioned; He calls to men in their boats, in their tax-booths, on their homes, "Follow me", and they look up into His face and obey. St. Mathew testifies, "The multitude...glorified God that gave such power to men"; St. Mark adds, "the kingdom of God comes to power"; St. Luke says, "Thou hast given him power over all flesh"; the Book of the Acts reads, " God anointed him...with power"; St. Paul too is impressed with "the power of our Lord Jesus ". In His teaching Jesus does not argue, or prove, or threaten, like the Phrarisees, but He speaks like one having authority. Nowhere is Jesus merely a long-faced ascetic or a joyous comrade, we find Him everywhere to be leader of men, whose principles are built on a rock.

(b) Poise

It may be said that the strength of Christ's character gives rise to another quality which we may call poise . Reason is like the sails of the boat, the will is its rudder, and the feelings are the waves thrown upon either side of the ship as it passes through the waters. The will-power of Jesus is strong enough to keep a perfect equilibrium between His feelings and His reason ; His body is the perfect instrument in the performance of His duty ; His emotions are wholly subservient to the Will of His Father; it is the call of complying with His higher duties that prevents His austerity from becoming excessive. There is therefore a perfect balance or equilibrium in Jesus between the life of His body, of His mind, and of His emotions. His character is so rounded off that, at first sight, there remains nothing which could make it characteristic. This poise in the character of Jesus produces a simplicity which pervades every one of His actions. As the old Roman roads led stright ahead in spite of mountains and valleys, ascents and declivities, so does the life of Jesus flow quietly onward in accordance with the call of duty, in spite of pleasure or pain, honour or ignominy. Another trait in Jesus which may be considered as flowing from the poise of His character is His unalterable peace, a peace which may be ruffled but cannot be destroyed either by His inward feelings or outward encounters. And these personal qualities in Jesus are reflected in his teaching. He establishes an equilibrium between the rightousness of the Old Testament and the justice of the New, between the love and life of the former and those of the latter. He lops off indeed the Pharisaic conventionalism and externalism, but they were merely degenerated outgrowths; He urges the law of love, but shows that it embraces the whole Law and the Prophets ; He promises life, but it consists not so much in our possession as in our capacity to use our possession. Nor can it be urged that the poise of Christ's teaching is destroyed by His three paradoxes of self-reliance, of service, and of idealism. The law of self-sacrifice inculcates that we shall find life by losing it; but the law of biological organisms, of physiological tissues, of intellectual achivements, and of economic processes shows that self-sacrifice is self-realization in the end. The second paradox is that of service: "Whosoever will be the greater among you, let him be your minister : and he that will be first among you, shall be your servant." But in the industrial and artistic world, too, the greatest men are those who have done most service. Thirdly, the idealism of Jesus is expressed in such words as "The life is more than the meat", and "Not in bread alone doth man live, but in every word that proceedeth from the mouth of God." But even our realistic age must grant that the reality of the law is its ideals, and again, that the world of the idealist is impossible only for the weak, while the strong character creates the world after which he strives. The character of Jesus therefore is the embodiment of both strength and poise. It thus verifies the definition given by such an involved writer as Emerson: "Character is centrality, the impossibility of being displaced or overset...The natural measure of this power is the resistence of circumstances."

(c) Grace

But if there were not a third essential element entering into the character of Jesus, it might not be attractive after all. Even saints are at times bad neighbours; we may like them, but sometimes we like them only at a distance. The character of Christ carries with it the trait of grace, doing away with all harshness and want of amiability. Grace is the unconstrained expression of the self-forgetting and kindly mind. It is a beautiful way of doing the right thing, in the right way, at the right time, therefore opens all hearts to its possessor. Sympathy is the widst channel through which grace flows, and the abundance of the stream testifies to the reserve of grace. Now Jesus sympathizes with all classes, with the rich and the poor, the learned and the ignorant, the happy and the sad; He moves with the same sense of familiarity among all classes of society. For the self-righteous Pharisees He has only the words, "Woe to you, hypocrites "; he disciples, "Unless you become as little children, you shall not enter into the kingdom of heaven." Plato and Aristotle are utterly unlike Jesus ; they may speak of natural virtue, but we never find children in their arms. Jesus treats the publicans as His friends; He encourages the most tentative beginnings of moral growth. He chooses common fishermen for the corner -stones of His kingdom, and by His kindliness trains them to become the light of the world and the salt of the earth; He bends down to St. Peter whose character was a heap of sand rather than a solid "foundation, but He graciously forms Peter into the rock upon which to build his Church. After two of the Apostles had fallen, Jesus was gracious to both, though He saved only one, while the other destroyed himself. Women in need are not excluded from the general graciousness of Jesus ; He receives the homage of the sinful woman, He consolves the sorrowing sisters Martha and Mary, He cures the mother-in -law of St. Peter and restores the health of numerous other women of Galilee, He has words of sympathy for the women of Jerusalem who bewailed His sufferings, He was subject to His mother till He reached man's estate, and when dying on the Cross commanded her to the care of His beloved disciple. The grace of the Master is also evident in the form of His teaching: He lays under contribution the simple phases of nature, the hen with her chickens, the gnat in the cup, the camel in the narrow street, the fig tree and its fruit, the fishermen sorting the catch. He meets with the lightest touch, approaching sometimes the play of humour and sometimes the thrust of irony, the simple doubts of His disciples, the selfish questions of His hearers, and the subtlest snares of his enemies. He feels no need of thrift in His benefits on the few as abundantly as the vastest multitudes. He flings out His parables into the world that those who have ears may hear. There is a prodigality in this manifestation of Christ's grace that can only be symbolized, but not equalled, by the waste of seed in the realm of nature.

(2) In the Light of Faith

In the light of faith the life of Jesus is an uninterrupted series of acts of love for man. It was love that impelled the Son of God to take on human nature, though He did so with the full consent of His Father: "For God so loved the world, as to give his only begotten Son" ( John 3:16 ). For thirty years Jesus shows His love by a life of poverty, labour, and hardship in the fulfillment of the duties of a common trademan. When His public ministry began, He simply spent Himself for the good of His neighbour, "doing good, and healing all that were oppressed by the devil " ( Acts 10:38 ). He shows a boundless compassion for all the infirmities of the body; He uses His miraculous power to heal the sick, to free the possessed, to resuscitate the dead. The moral weaknesses of man move His heart still more effectively; the woman at Jacob's well, Mathew the publican, Mary Magdalen the public sinner, Zacheus the unjust administrator, are only a few instances of sinners who received encouragement from the lips of Jesus. He is ready with forgiveness for all; the parable of the Prodigal Son illustrates His love for the sinner. In His work of teaching He is at the service of the poorest outcast of Galilee as well as of the theological celebrities of Jerusalem. His bitterest enemies are not excluded from the manifestations of His love ; even while He is being crucified He prays for their pardon. The Scribes and Pharisees are treated severely, only because they stand in the way of His love. "Come to me, all you that labour, and are burdened, and I will refresh you" ( Matthew 11:28 ) is the message of His heart to poor suffering humanity. After laying down the rule, "Greater love than this no man hath, that a man lay down his life for his friends" ( John 15:13 ), He surpasses as it were His own standard by dying for His enemies. Fulfilling the unconscious prophecy of the godless high-priest, "It is expedient for you that one man should die for the people" ( John 11:50 ), He freely meets His sufferings which He could have easily avoided ( Matthew 26:53 ), undergoes the greatest insults and ignominies, passes through the most severe bodily pains, and sheds His blood for men "unto remission of sins " ( Matthew 26:28 ). But the love of Jesus embraced not only the spiritual welfare of men, it extended also to their temporal happiness : "Seek ye therefore first the kingdom of God, and his justice, and all these things shall be added unto you" ( Matthew 6:33 ).

B. JESUS IN HIS RELATION TO GOD

Prescinding from the theological discussions which are usually treated in the theses "De Verbo Incarnato", we may consider the relations of Jesus to God under the headings of His sanctity and His Divinity.

(1) Sanctity of Jesus

From a nagative point of view, the sanctity of Jesus consists in His unspotted sinlessness. He can defy His enemies by asking, "Which of you shall convince me of sin ?" ( John 8:46 ). Even the evil spirits are forced to acknowledge Him as the Holy One of God ( Mark 1:24 ; Luke 4:34 ). His enemies charge Him with being a Samaritan, and having a devil ( John 8:48 ), with being a sinner ( John 9:24 ), a blasphemer ( Matthew 26:65 ), a violator of the Sabbath ( John 9:16 ), a malefactor ( John 18:30 ), a disturber of the peace ( Luke 23:5 ), a seducer ( Matthew 27:63 ). But Pilate finds and declares Jesus innocent, and, when pressed by the enemies of Jesus to condemn Him, he washes his hands and exclaims before the assembled people, "I am innocent of the blood of this just man " ( Matthew 27:24 ). The Jewish authorities practically admit that they cannot prove any wrong against Jesus ; they only insist, "We have a law ; and according to the law he ought to die, because he made himself the Son of God " ( John 19:7 ). The final charge urged against Christ by His bitterest enemies was His claim to be the Son of God.

The positive side of the sanctity of Jesus is well attested by His constant zeal in the service of God. At the age of twelve He asks His mother, "Did you not know, that I must be about my father's business?". He urges on His hearers the true adoration in spirit and in truth ( John 4:23 ) required by His Father. Repeatedly He declares His entire dependence on His Father ( John 5:20, 30 ; etc.); He is faithful to the Will of His Father ( John 8:29 ); He tells His disciples, "My meat is to do the will of him that sent me" ( John 4:34 ). Even the hardest sacrifices do not prevent Jesus from complying with His Father's Will: "My Father, if this chalice may not pass away, but I must drink it, thy will be done" ( Matthew 26:42 ). Jesus honours His Father ( John 2:17 ), and proclaims at the end of His life, "I have glorified thee on the earth" ( John 17:4 ). He prays almost incessantly to His Father ( Mark 1:35 ; 6:46 ; etc.), and teaches His Apostles the Our Father ( Matthew 6:9 ). He always thanks His Father for His bounties ( Matthew 11:25 ; etc.), and in brief behaves throughout as only a most loving son can behave towards his beloved father. During His Passion one of His most intense sorrows is His feeling of abandonment by His Father ( Mark 15:34 ), and at the point of death He joyfully surrenders His Soul into the hands of His Father ( Luke 23:46 ).

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >
(2) Divinity of Jesus

The Divinity of Jesus is proved by some writers by an appeal to prophecy and miracle. But, though Jesus fulfilled the prophecies of the Old Testament to the letter, He Himself appears to appeal to them mainly in proof of His Divine mission; He shows the Jews that He fulfills in His Person and His work all that had been foretold of the Messias. The prophecies uttered by Jesus Himself differ from the predictions of the Old Testament in that Jesus does not speak in the name of the Lord, like the seers of old, but in His own name. If it could be strictly proved that they were made in virtue of His own knowledge of the future, and of His own power to dispose of the current of events, the prophecies would prove His Divinity; as it is they prove at least that Jesus is a messenger of God, a friend of God, inspired by God. This is not the place to discuss the historical and philosophical truth of the miracles of Jesus, but we know that Jesus appeals to His works as bearing witness to the general truth of His mission ( John 10:25, 33, 38 ), and also for the verity of some particulr claims ( Matthew 9:6 ; Mark 2:10-11 ; etc.) They show, therefore, at least that Jesus is a Divine legate and that His teaching is infallibly true.

Did Jesus teach that He is God ? He certainly claimed to be the Messias ( John 4:26 ), to fulfill the Messianic descriptions of the Old Testament ( Matthew 11:3-5 ; Luke 7:22-23 ; 4:18-21 ), to be denoted by the current Messianic names, "king of Israel " ( Luke 19:38 ; etc), "Son of David" ( Matthew 9:27 ; etc), " Son of man " ( passim ), "he that cometh in the name of the Lord" ( Matthew 21:9 , etc.). Moreover, Jesus claims to be greater than Abraham ( John 8:53, 56 ), than Moses ( Matthew 19:8-9 ), than Solomon and Jonas ( Matthew 12:41-42 ); He habitually claims to be sent by God ( John 5:36, 37, 43 ; etc.), calls God His Father ( Luke 2:49 ; etc), and He willingly accepts the titles "Master" and "Lord" ( John 13:13-14 ). He forgives sin in answer to the observation that God alone can forgive sin ( Mark 2:7, 10 ; Luke 5:21, 24 ; etc). He acts as the Lord of the Sabbath ( Matthew 12:8 ; etc), and tells St. Peter that as "Son" He is free from the duty of paying temple-tribute ( Matthew 17:24, 25 ). From the beginning of His ministry he allows Nathanael to call Him "Son of God" ( John 1:49 ); the Apostles ( Matthew 14:33 ) and Martha ( John 11:27 ) give Him the same title. Twice He approves of Peter who calls Him "the Christ, the Son of God " ( John 6:70 ), "Christ, the Son of the living God " ( Matthew 16:16 ). Four distinct times does He proclaim Himself the Son of God ; to the man born blind ( John 10:30, 36 ); before the two assemblies of the Jewish Sanhedrin on the night before His death ( Matthew 26:63-64 ; Mark 14:61-62 ; Luke 22:70 ). He does not manifest His Divine Sonship before Satan ( Matthew 4:3, 6 ) or before the Jews who are deriding Him ( Matthew 27:40 ). Jesus does not wish to teach the evil spirit the mystery of His Divinity; to the Jews He gives a greater sign than they are asking for. Jesus, therefore, applies to Himself, and allows others to apply to Him, the title "Son of God" in its full meaning. If there had been a misunderstanding He would have corrected it, even as Paul and Barnabas corrected those who took them for gods ( Acts 14:12-14 ).

Nor can it be said that the title "Son of God" denotes a merely adoptive sonship. The foregoing texts do not admit of such an interpretation. St. Peter, for instance, places his master above John the Baptist, Elias, and the Prophets ( Matthew 16:13-17 ). Again, the Angel Gabriel declares that the Child to be born will be "the Son of the most High" and "Son of God" ( Luke 1:32, 35 ), in such a way that He will be without an earthly father. Mere adoption presupposes the existence of the child to be adopted; but St. Joseph is warned that "That which is conceived in her [Mary], is of the Holy Ghost " ( Matthew 1:20 ); now one's being conceived by the operation of another implies one's natural relation of sonship to him. Moreover, the Divine Sonship claimed by Jesus is such that he and the Father are one ( John 10:30, 36 ); a merely adopted sonship does not constitute a physical unity between the son and his adoptive father. Finally if Jesus had claimed only an adoptive sonship, He would have deceived His judges; they could not have condemned Him for claiming a prerogative common to all pious Israelites. Harnack (Wesen des Christentums, 81) contends that the Divine Sonship claimed by Jesus is an intellectual relation to the Father, springing from special knowledge of God. This knowledge constitutes "the sphere of the Divine Sonship", and is implied in the words of Matt., xi, 27: "No one knoweth the Son, but the Father: neither doth any one know the Father, but the Son, and he to whom it shall please the Son to reveal him". But if the Divine Sonship of Christ is a mere intellectual relation, and if Christ is God in a most figurative sense, the Paternity of the Father and the Divinity of the Son will be reduced to a figure of speech. ( See CHRISTOLOGY.)

More Volume: T 528

Filter 528 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Tænarum

Taenarum (Greece)

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...
Téllez, Gabriel

Gabriel Tellez

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...
Tübingen, University of

University of Tubingen

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...
Tabæ

Tabae (Caria)

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...
Tabasco

Tabasco (Mexico)

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...
Tabb, John Bannister

John Bannister Tabb

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...
Tabbora

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...
Tabernacle

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...
Tabernacle

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...
Tabernacle Lamp

Altar Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...
Tabernacle Societies

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...
Tabernacle Society

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...
Tabernacles, Feast of

Feast of Tabernacles

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...
Tabor, Mount

Mount Thabor

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...
Tacana Indians

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...
Tacapæ

Tacapae

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...
Taché, Alexandre-Antonin

Alexandre-Antonin Tache

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...
Taché, Etienne-Pascal

Etienne-Pascal Tache

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...
Tadama

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...
Taensa Indians

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...
Tahiti

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...
Taigi, Ven. Anna Maria

Ven. Anna Maria Taigi

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...
Tait Indians

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...
Takkali

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...
Talbot, James

James Talbot

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...
Talbot, John

John Talbot

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...
Talbot, Peter

Peter Talbot

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...
Talbot, Thomas Joseph

Thomas Talbot

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...
Tallagaht, Monastery of

Monastery of Tallagaht

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...
Talleyrand-Périgord, Charles-Maurice de

Charles-Maurice de Talleyrand-Perigord

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...
Tallis, Thomas

Thomas Tallis

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...
Talmud

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...
Talon, Jean

Jean Talon

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...
Talon, Nicolas

Nicolas Talon

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...
Talon, Pierre

Pierre Talon

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...
Tamanac Indians

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...
Tamassus

Tamassus (Cyprus)

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...
Tamaulipas

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...
Tamburini, Michelangelo

Michelangelo Tamburini

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...
Tamburini, Thomas

Thomas Tamburini

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...
Tametsi

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...
Tamisier, Marie-Marthe-Baptistine

Marie-Marthe-Baptistine Tamisier

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...
Tanagra

Tanagra (Hellas)

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...
Tancred

Tancred, Prince of Antioch

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...
Taney, Roger Brooke

Roger Brooke Taney

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...
Tanguay, Cyprien

Cyprien Tanguay

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...
Tanis

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...
Tanner, Adam

Adam Tanner

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...
Tanner, Conrad

Conrad Tanner

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...
Tanner, Edmund

Edmund Tanner

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...
Tanner, Matthias

Matthias Tanner

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...
Tantum Ergo

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...
Tanucci, Bernardo

Bernardo Tanucci

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...
Taoism

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...
Taos Pueblo

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...
Taparelli, Aloysius

Aloysius Taparelli

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...
Tapestry

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...
Tapis, Esteban

Esteban Tapis

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...
Tarabotti, Helena

Helena Tarabotti

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...
Tarachus, Probus, and Andronicus, Saints

Sts. Tarachus, Probus, and Andronicus

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...
Taranto

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...
Tarapacá

Tarapaca

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...
Tarasius, Saint

St. Tarasius

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...
Tarazona

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...
Tarbes

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...
Tarentaise

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...
Targum

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...
Tarisel, Pierre

Pierre Tarisel

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...
Tarkin, Saint

St. Tarkin

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...
Tarnow

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...
Tarquini, Camillus

Camillus Tarquini

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...
Tarragona

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...
Tarsicius, Saint

St. Tarsicius

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...
Tarsus

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...
Tartaglia, Nicolò

Nicolo Tartaglia

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...
Tartini, Giuseppe

Giuseppe Tartini

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...
Taschereau, Elzéar-Alexandre

Elzear-Alexandre Taschereau

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...
Tassé, Joseph

Joseph Tasse

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...
Tassach, Saint

St. Tassach

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...
Tassin, René-Prosper

Rene-Prosper Tassin

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...
Tasso, Torquato

Torquato Tasso

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...
Tassoni, Alessandro

Alessandro Tassoni

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...
Tatian

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...
Tatwin, Saint

Saint Tatwin

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...
Taubaté

Taubate

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...
Tauler, John

John Tauler

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...
Taunton, Ethelred

Ethelred Taunton

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...
Taverner, John

John Taverner

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...
Tavistock Abbey

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...
Tavium

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...
Taxa Innocentiana

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...
Taxster, John de

John de Taxster

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...
Taylor, Frances Margaret

Frances Margaret Taylor

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...
Taylor, Ven. Hugh

Ven. Hugh Taylor

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...
Te Deum, The

Te Deum

An abbreviated title commonly given both to the original Latin text and the translations of a ...
Te Lucis Ante Terminum

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...
Tebaldeo, Antonio

Antonio Tebaldeo

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...
Tegernsee

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...
Tehuantepec

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...
Teilo, Saint

St. Teilo

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...
Tekakwitha, Blessed Kateri

Bl. Kateri Tekakwitha

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...
Teleology

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...
Telepathy

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Telese

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...
Telesio, Bernardino

Bernardino Telesio

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...
Telesphorus of Cosenza

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...
Telesphorus, Pope Saint

Pope St. Telesphorus

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...
Tell el-Amarna Tablets, The

The Tell El-Amarna Tablets

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...
Tellier, Michel Le

Michel Le Tellier

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...
Telmessus

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...
Temiskaming

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...
Temnus

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...
Tempel, Wilhelm

Wilhelm Tempel

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...
Temperance

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...
Temperance Movements

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...
Templars, The Knights

The Knights Templar

The Knights Templars were the earliest founders of the military orders, and are the type on which ...
Temple

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...
Temple of Jerusalem

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...
Temple, Sisters of the

Sisters of the Temple

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...
Temptation

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...
Temptation of Christ

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...
Ten Commandments, The

The Ten Commandments

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...
Ten Thousand Martyrs, The

The Ten Thousand Martyrs

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...
Tencin, Pierre-Guérin de

Pierre-Guerin Tencin

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...
Tenebræ

Tenebrae

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...
Tenebrae Hearse

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...
Tenedos

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...
Teneriffe

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...
Teniers, David

David Teniers

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...
Tennessee

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...
Tenney, William Jewett

William Jewett Tenney

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...
Tentyris

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...
Tenure, Ecclesiastical

Ecclesiastical Tenure

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...
Teos

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...
Tepic

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...
Tepl

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...
Teramo

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...
Terce

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...
Terenuthis

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...
Teresa of Avila, Saint

St. Teresa of Jesus (Teresa of Avila)

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...
Teresa of Lisieux, Saint

Saint Therese of Lisieux

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...
Teresian Martyrs of Compiègne, The Sixteen Blessed

The Martyrs of Compiegne

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...
Terill, Anthony

Anthony Terill (Bonville)

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...
Termessus

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...
Termoli

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...
Ternan, Saint

St. Ternan

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...
Terracina, Sezze, and Piperno

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...
Terrasson, André

Andre Terrason

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...
Terrestrial Paradise

The Garden of Eden

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
Terrien, Jean-Baptiste

Jean-Baptiste Terrien

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...
Tertiaries

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...
Tertullian

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...
Teruel

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...
Test-Oath, Missouri

Missouri Test-Oath

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...
Testament, New

New Testament

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...
Testament, Old

Old Testament

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...
Testem Benevolentiae

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...
Tetzel, Johann

Johann Tetzel

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...
Teuchira

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...
Teutonic Order

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...
Tewdrig

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...
Texas

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...
Textual Criticism

Biblical Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...
Thænæ

Thaenae

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...
Thébaud, Augustus

Augustus Thebaud

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...
Thénard, Louis-Jacques, Baron

Baron Louis-Jacques Thenard

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...
Théophane Vénard

Bl. Theophane Venard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...
Thérèse of Lisieux, Saint

Saint Therese of Lisieux

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...
Thabor, Mount

Mount Thabor

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...
Thabraca

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...
Thacia Montana

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...
Thagaste

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...
Thagora

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...
Thais, Saint

Saint Thais

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...
Thalberg, Sigismond

Sigismond Thalberg

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...
Thalhofer, Valentin

Valentin Thalhofer

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...
Thangmar

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...
Thanksgiving before and after Meals

Grace Before Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...
Thanksgiving Day

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...
Thapsus

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...
Thasos

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...
Thaumaci

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...
Thayer, John

John Thayer

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...
Theatines

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...
Theatre, The

The Theatre

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...
Thebaid

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...
Thebes

Thebes (Achaia Secunda)

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...
Thebes

Thebes (Thebais Secunda)

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...
Thecla, Saint

St. Thecla

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...
Thecla, Saints

Sts. Thecla

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...
Theft

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...
Thegan (Degan) of Treves

Thegan

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...
Theiner, Augustin

Augustin Theiner

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...
Thelepte

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...
Themiscyra

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...
Themisonium

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...
Thennesus

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...
Theobald

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...
Theobald, Saint

Saint Theobald

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...
Theocracy

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...
Theodard, Saint

Saint Theodard

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...
Theodicy

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...
Theodore I, Pope

Pope Theodore I

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...
Theodore II, Pope

Pope Theodore II

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...
Theodore of Amasea, Saint

St. Theodore of Amasea

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...
Theodore of Gaza

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...
Theodore of Studium, Saint

Theodore of Studium

A zealous champion of the veneration of images and the last geat representative of the unity ...
Theodore, Archbishop of Canterbury

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...
Theodore, Bishop of Mopsuestia

Theodore of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...
Theodoret

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...
Theodoric (Thierry) of Chartres

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...
Theodoric the Great

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...
Theodorus and Theophanes, Saints

Sts. Theodorus and Theophanes

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...
Theodorus Lector

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...
Theodosiopolis

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...
Theodosius Florentini

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...
Theodosius I

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...
Theodotus of Ancyra, Saint

St. Theodotus of Ancyra

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...
Theodulf

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...
Theology of Christ (Christology)

Christology

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...
Theology, Ascetical

Ascetical Theology

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...
Theology, Dogmatic

Dogmatic Theology

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...
Theology, History of Dogmatic

History of Dogmatic Theology

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...
Theology, Moral

Moral Theology

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...
Theology, Mystical

Mystical Theology

Mystical theology is the science which treats of acts and experiences or states of the soul ...
Theology, Pastoral

Pastoral Theology

Pastoral theology is the science of the care of souls. This article will give the definition of ...
Theonas

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...
Theophanes Kerameus

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...
Theophanes, Saint

St. Theophanes

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...
Theophilanthropists

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...
Theophilus

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...
Theophilus

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...
Theosophy

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...
Theotocopuli, Domenico

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
Thera (Santorin)

Thera

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...
Thermae Basilicae

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...
Thermopylae

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...
Thessalonians, Epistles to the

Epistles to the Thessalonians

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...
Thessalonica

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...
Theveste

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...
Thibaris

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...
Thibaut de Champagne

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...
Thierry of Freburg

Thierry of Freiburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...
Thiers, Louis-Adolphe

Louis-Adolphe Thiers

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...
Thignica

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...
Thijm, Joseph Albert Alberdingk

Joseph Albert Alberdingk Thijm

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...
Thijm, Peter Paul Maria Alberdingk

Peter Paul Maria Alberdingk Thijm

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...
Thimelby, Richard

Richard Thimelby

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...
Third Orders

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...
Thirty Years War

The Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...
Thmuis

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...
Thomas á Jesu

Thomas a Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...
Thomas à Kempis

Thomas a Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...
Thomas Abel, Blessed

Blessed Thomas Abel

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...
Thomas Alfield, Venerable

Ven. Thomas Alfield

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...
Thomas Aquinas, Saint

St. Thomas Aquinas

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...
Thomas Atkinson, Venerable

Ven. Thomas Atkinson

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...
Thomas Becket, Saint

St. Thomas Becket

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...
Thomas Belchiam, Venerable

Venerable Thomas Belchiam

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...
Thomas Christians, Saint

St. Thomas Christians

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...
Thomas Cottam, Blessed

Bl. Thomas Cottam

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...
Thomas Ford, Blessed

Bl. Thomas Ford

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...
Thomas Garnet, Saint

St. Thomas Garnet

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...
Thomas Johnson, Blessed

Bl. Thomas Johnson

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...
Thomas More, Saint

St. Thomas More

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...
Thomas of Beckington

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...
Thomas of Bradwardine

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...
Thomas of Cantimpré

Thomas of Cantimpre

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...
Thomas of Celano

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...
Thomas of Dover

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...
Thomas of Hereford

St. Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...
Thomas of Jesus

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...
Thomas of Jorz

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...
Thomas of Strasburg

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...
Thomas of Villanova, Saint

St. Thomas of Villanova

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...
Thomas Percy, Blessed

Bl. Thomas Percy

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...
Thomas Sherwood, Blessed

Bl. Thomas Sherwood

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...
Thomas the Apostle, Saint

St. Thomas the Apostle

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...
Thomas Thwing, Venerable

Ven. Thomas Thwing

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...
Thomas Woodhouse, Blessed

Bl. Thomas Woodhouse

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...
Thomas, Charles L.A.

Charles L.A. Thomas

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...
Thomassin, Louis

Louis Thomassin

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...
Thomism

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...
Thompson River Indians

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...
Thompson, Blessed James

Bl. James Thompson

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...
Thompson, Edward Healy and Harriet Diana

Edward and Harriet Thompson

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...
Thompson, Francis

Francis Thompson

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...
Thompson, Right Honourable Sir John Sparrow David

Right Honourable Sir John Sparrow David Thompson

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...
Thonissen, Jean-Joseph

Jean-Joseph Thonissen

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...
Thorlaksson, Arni

Arni Thorlaksson

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...
Thorney Abbey

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...
Thorns, Crown of

Crown of Thorns

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...
Thorns, Feast of the Crown of

Feast of the Crown of Thorns

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...
Thorpe, Venerable Robert

Venerable Robert Thorpe

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...
Thou, Jacques-Auguste de

Jacques-Auguste de Thou

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...
Thou, Nicolas de

Nicolas de Thou

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...
Three Chapters

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...
Three Rivers

Three Rivers (Quebec)

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...
Throne

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...
Thuburbo Minus

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...
Thugga

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...
Thugut, Johann Amadeus Franz de Paula

Johann Amadeus Franz de Paula Thugut

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...
Thulis, Venerable John

Ven. John Thulis

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...
Thun-Hohenstein, Count Leo

Count Leo Thun-Hohenstein

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...
Thundering Legion

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...
Thuringia

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...
Thurmayr, Johannes

Johannes Thurmayr

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...
Thyatira

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...
Thynias

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...
Thyräus, Hermann

Hermann Thryaus

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...
Tiara

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...
Tibaldi, Pellegrino

Pellegrino Tibaldi

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...
Tiberias

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...
Tiberias, Sea of

Sea of Galilee

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...
Tiberiopolis

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...
Tiberius

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...
Tibet

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...
Tiburtius and Susanna, Saints

Sts. Tiburtius and Susanna

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...
Ticelia

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...
Tichborne, Ven. Nicholas

Ven. Nicholas Tichborne

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...
Tichborne, Ven. Thomas

Ven. Thomas Tichborne

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...
Ticonius

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...
Ticuna Indians

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...
Tieffentaller, Joseph

Joseph Tieffentaller

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...
Tiepolo

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...
Tierney, Mark Aloysius

Mark Aloysius Tierney

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...
Tigris, Saint

St. Tigris

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...
Tillemont, Louis-Sébastien Le Nain de

Louis-Sebastien Le Nain de Tillemont

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...
Tilly, Johannes Tserclæs, Count of

Count of Tilly

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...
Timbrias

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...
Time

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...
Timothy and Symphorian, Saints

Sts. Timotheus and Symphorian

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...
Timothy and Titus, Epistles to

Epistles to Timothy and Titus

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...
Timucua Indians

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...
Tincker, Mary Agnes

Mary Agnes Tincker

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...
Tingis

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...
Tinin

See of Tinin (Dalmatia)

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...
Tinos and Mykonos

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...
Tintern Abbey

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...
Tintoretto, Il

Il Tintoretto

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...
Tipasa

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...
Tiraboschi, Girolamo

Girolamo Tiraboschi

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...
Tiraspol

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...
Tisio da Garofalo, Benvenuto

Benvenuto Tisio da Garofalo

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...
Tissot, James

James Tissot

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...
Tithes

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...
Tithes, Lay

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...
Titian

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...
Titopolis

Titiopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...
Titulus

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...
Titus

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...
Titus and Timothy, Epistles to

Epistles to Timothy and Titus

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...
Titus, Bishop of Bostra

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...
Tius

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...
Tivoli

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...
Tlaxcala

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...
Tlos

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...
Toaldo, Giuseppe

Giuseppe Toaldo

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...
Toba Indians

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...
Tobias

Book of Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...
Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

Alexis de Tocqueville

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...
Todi

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...
Tokio

Tokio (Tokyo)

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...
Toledo (Ohio)

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...
Toledo (Spain)

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...
Toledo, Francisco

Francisco Toledo

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...
Tolentino and Macerata

Macerata and Tolentino

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...
Toleration, History of

History of Toleration

In any attempt to deal historically with the attitude of the Church towards religious toleration ...
Toleration, Religious

Religious Toleration

Toleration in general signifies patient forbearance in the presence of an evil which one is ...
Tolomei, John Baptist

John Baptist Tolomei

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...
Tomb

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...
Tomb of the Blessed Virgin Mary

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...
Tomb, Altar

Altar Tomb

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...
Tomi

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...
Tommasi, Blessed Giuseppe Maria

Bl. Giuseppe Maria Tommasi

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...
Tongerloo, Abbey of

Abbey of Tongerloo

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...
Tongiorgi, Salvator

Salvator Tongiorgi

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...
Tongues, Gift of

Gift of Tongues (Glossolalia)

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...
Tonica Indians

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...
Tonkawa Indians

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...
Tonsure

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...
Tootell, Hugh

Hugh Tootell

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...
Torah

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...
Torbido, Francesco

Francesco Torbido

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...
Toribio Alfonso Mogrovejo, Saint

St. Toribio Alfonso Mogrovejo

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...
Tornielli, Girolamo Francesco

Girolamo Francesco Tornielli

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...
Torone

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...
Toronto

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...
Torquemada, Tomás de

Tomas de Torquemada

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...
Torres Naharro, Bartolemé de

Bartolome de Torres Naharro

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...
Torres, Francisco

Francisco Torres

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...
Torricelli, Evangelista

Evangelista Torricelli

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...
Torrubia, José

Jose Torrubia

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...
Tortona

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...
Tortosa

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...
Toscanella and Viterbo

Viterbo and Toscanella

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...
Toscanelli, Paolo dal Pozzo

Paolo Dal Pozzo Toscanelli

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...
Tosephta

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...
Tostado, Alonso

Alonso Tostado

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...
Tosti, Luigi

Luigi Tosti

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...
Totemism

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...
Totonac Indians

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...
Touchet, George Anselm

George Anselm Touchet

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...
Toulouse

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...
Tournély, Honoré

Honore Tournely

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...
Tournai

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...
Tournefort, Joseph Pitton de

Joseph Pitton de Tournefort

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...
Tournon, Charles-Thomas Maillard de

Charles-Thomas Maillard de Tournon

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...
Touron, Antoine

Antoine Touron

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...
Tours

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...
Toustain, Charles-François

Charles-Francois Toustain

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...
Touttée, Antoine-Augustin

Antoine-Augustin Touttee

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...
Tower of Babel

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...
Tracy, Alexandre de Prouville, Marquis de

Alexandre de Prouville, Marquis de Tracy

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...
Tradition and Living Magisterium

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...
Traditionalism

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...
Traducianism

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...
Trajan

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...
Trajanopolis

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...
Trajanopolis

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...
Tralles

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...
Trani and Barletta

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...
Transcendentalism

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...
Transept

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...
Transfiguration

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...
Transfiguration of Christ, Feast of the

Feast of the Transfiguration of Christ

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...
Transubstantiation

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Transvaal

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...
Transylvania

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...
Trapani

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...
Trapezopolis

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...
Trappists

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...
Trasilla and Emiliana, Saints

Sts. Trasilla and Emiliana

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...
Treason, Accusations of

Accusations of Treason

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...
Trebizond

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...
Trebnitz

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...
Tredway, Lettice Mary

Lettice Mary Tredway

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...
Tregian, Francis

Francis Tregian

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...
Tremithus

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...
Trent

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...
Trent, Council of

Council of Trent

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...
Trenton

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...
Tresham, Sir Thomas

Sir Thomas Tresham

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...
Treviso

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...
Tribe, Jewish

Jewish Tribe

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...
Tricarico, Diocese of

Tricarico

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...
Tricassin, Charles Joseph

Charles Joseph Tricassin

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...
Tricca

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...
Trichinopoly, Diocese of

Trichinopoly

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...
Trichur

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...
Tricomia

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...
Triduum

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...
Trier

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...
Triesnecker, Francis a Paula

Francis a Paula Triesnecker

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...
Triest-Capo d'Istria

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...
Trincomalee

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...
Trinità di Cava dei Tirrenti, Abbey of

Abbey of Trinita di Cava Dei Tirreni

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...
Trinitarians, Order of

Order of Trinitarians

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...
Trinity College

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...
Trinity Sunday

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...
Trinity, The Blessed

The Blessed Trinity

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...
Triple-Candlestick

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...
Trissino, Giangiorgio

Giangiorgio Trissino

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...
Tritheists

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...
Trithemius, John

John Trithemius

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...
Trivento

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...
Trivet, Nicholas

Nicholas Trivet

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...
Troas

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...
Trocmades

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...
Trokelowe, John de

John de Trokelowe

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...
Trondhjem, Ancient See of

Ancient See of Trondhjem

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...
Trope

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...
Tropology, Scriptural

Scriptural Tropology

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...
Troy, John Thomas

John Thomas Troy

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...
Troyes

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...
Truce of God

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...
Truchsess von Waldburg, Otto

Otto Truchsess von Waldburg

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...
Trudo, Saint

St. Trudo

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...
Trudpert, Saint

St. Trudpert

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...
True Cross, The

The True Cross

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...
Trueba, Antonio de

Antonio de Trueba

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...
Trujillo

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...
Trullo, Council in

Council in Trullo

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...
Trumpets, Feast of

Feast of Trumpets

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...
Trumwin, Saint

Saint Trumwin

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...
Trustee System

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...
Trusts and Bequests

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...
Truth

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...
Truth Societies, Catholic

Catholic Truth Societies

This article will treat of Catholic Truth Societies in the chronological order of their ...
Tryphon, Respicius, and Nympha

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...
Tschiderer zu Gleifheim, Johann Nepomuk von

Tschiderer Zu Gleifheim

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...
Tschupick, John Nepomuk

John Nepomuk Tschupick

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...
Tuam

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...
Tuam, School of

School of Tuam

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...
Tubunae

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...
Tucson

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...
Tucumán

Tucuman

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...
Tudela

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...
Tuguegarao

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...
Tulancingo

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...
Tulasne, Louis-René

Louis-Rene Tulasne

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...
Tulle

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...
Tunic

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...
Tunis

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...
Tunja

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...
Tunkers

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...
Tunstall, Cuthbert

Cuthbert Tunstall

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...
Tunstall, Venerable Thomas

Ven. Thomas Tunstall

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...
Tunsted, Simon

Simon Tunsted

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...
Turgot, Anne-Robert-Jacques

Anne-Robert-Jacques Turgot

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...
Turin

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...
Turin, Shroud of

The Shroud of Turin

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...
Turin, University of

The University of Turin

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...
Turkestan

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...
Turkish Empire

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...
Turnebus, Adrian

Adrian Turnebus

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...
Turpin

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...
Tuscany

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...
Tuy

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...
Twenge, Saint John

St. John Twenge

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...
Twiketal of Croyland

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...
Tyana

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...
Tychicus

St. Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...
Tynemouth Priory

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...
Types in Scripture

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...
Tyrannicide

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...
Tyre

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...
Tyrie, James

James Tyrie

Theologian, b. at Drumkilbo, Perthshire, Scotland, 1543; d. at Rome, 27 May, 1597. Educated ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.